curl --request POST \
--url https://ai.wisepilot.app/api/v1/gbp/reviews/{id}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reply_text": "<string>"
}
'{
"success": true,
"data": {
"status": "posted",
"workItemId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Reply to a Google Business Profile review. Risk-gated — creates an approval work item for HIGH-risk actions. Requires editor role. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/gbp/reviews/{id}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reply_text": "<string>"
}
'{
"success": true,
"data": {
"status": "posted",
"workItemId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Review ID
Website ID. Auto-resolved if key has single website scope.
Reply text to post